<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=<device-width>, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <fieldset>
        <legend>Jūsų Informacija</legend>
    
    <div class="user info"></div>
        <label for="">Vardas</label>
        <input type="text">
        <label for="">Pavardė</label>
        <input type="text">
    </div>
    </fieldset>
   <fieldset>
    <legend>Klausimai</legend> 

     <div class="questions">

     </div>
    <label>Kaip sužinojote apie mus?  </label>
    <select>
        <option value="male">Google</option>
        <option value="female">Facebook</option>
        <option value="other">Instagram</option>
        <option value="other">kitas variantas</option>
    </select>
    

</div>

</body><div>
   <legend> Ar apsilankysite vėl?</legend>

    <input type="radio" id="taip" name="drone" value="taip"
           unchecked>
    <label for="taip">taip</label>
  </div>
  
  <div>
    <input type="radio" id="ne" name="ne" value="ne">
    <label for="ne">ne</label>
  </div>
  
  <div>
    <input type="radio" id="galbūt" name="galbūt" value="galbūt">
    <label for="galbūt">galbūt</label>
</div>

<div>
    <legend>ką manote apie kursą?</legend>
    <textarea name="message" id="message" cols="100" rows="10" placeholder="Rašykite viską ką galvojate"></textarea>
                        </div>

                        <p>Pažymėkite programavimo/žymėjimo kalbas su kuriomis esate susipažinę:</p>               
    <input type="checkbox" id="c#" name="c#"
         unchecked> C#
         <input type="checkbox" id="JAVA" name="JAVA"
         unchecked> JAVA

         <input type="checkbox" id="Python" name="Python"
         unchecked>Python
         
         <input type="checkbox" id="html" name="html"
         unchecked>HTML<br>
                    </br>
         <input type="checkbox" id="css" name="css"
         ununchecked>CSS
         
         <input type="checkbox" id="php" name="PHP"
         unchecked> PHP
         <input type="checkbox" id="ruby" name="ruby"
         unchecked> Ruby

    
   
  </div>
 







</form>
<br>
<button>Siųsti</button>


</br>
 
</fieldset>
</html>